gpo.zugaina.org

Search Portage & Overlays:

dev-qt/qtscript

Application scripting library for the Qt5 framework (deprecated)

Screenshots

  • qtscript-5.15.7.9999
    +jit scripttools debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt
  • qtscript-5.15.7
    amd64 ~arm arm64 ~hppa ppc ppc64 ~riscv ~sparc x86
    +jit scripttools debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo
  • qtscript-5.15.5
    amd64 ~arm arm64 ~hppa ppc ppc64 ~riscv ~sparc x86
    +jit scripttools debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo
  • qtscript-4.8.2020.02
    alpha amd64 arm ~arm64 ~hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd
    +jit abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64 aqua debug pch +exceptions

    View      Download      Browse     License: || ( LGPL-2.1 LGPL-3 GPL-3 ) FDL-1.3   
    Overlay: luke-jr
  • qtscript-4.8.5
    amd64 x86
    iconv +jit aqua debug pch +exceptions

    View      Download      Browse     License: || ( LGPL-2.1 GPL-3 )   
    Overlay: argent-main

Runtime Dependencies

qtscript-5.15.7.9999

=dev-qt/qtcore-5.15.7*

scripttools?
      ( =dev-qt/qtgui-5.15.7* =dev-qt/qtwidgets-5.15.7* )

qtscript-5.15.7

=dev-qt/qtcore-5.15.7*

scripttools?
      ( =dev-qt/qtgui-5.15.7* =dev-qt/qtwidgets-5.15.7* )

qtscript-5.15.5

=dev-qt/qtcore-5.15.5*

scripttools?
      ( =dev-qt/qtgui-5.15.5* =dev-qt/qtwidgets-5.15.5* )

qtscript-4.8.2020.02









>=dev-qt/qtcore-4.8.2020.02[aqua=,debug=,abi_x86_32
      (-)
?
,abi_x86_64
      (-)
?
,abi_x86_x32
      (-)
?
,abi_mips_n32
      (-)
?
,abi_mips_n64
      (-)
?
,abi_mips_o32
      (-)
?
,abi_s390_32
      (-)
?
,abi_s390_64
      (-)
?
]
dev-qt/qtchooser

qtscript-4.8.5

~dev-qt/qtcore-4.8.5[aqua=,debug=]